{
  "arch": "x86_64",
  "build": "0",
  "build_number": 0,
  "depends": [
    "cfitsio",
    "libgcc >=4.7",
    "libgcc-ng >=7.3.0",
    "libgfortran-ng >=7,<8.0a0"
  ],
  "license": "BSD",
  "name": "hstcal",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1617209339541,
  "version": "2.6.0"
}